<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galerie Photo</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

</head><!--style="background:black;"-->
<body>
    <!-- Navbar Boostrap-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Pricing</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Dropdown link
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
        </div>
      </nav>
    <div class="jumbotron text-center">
        
        <h1>hhhhhhhhhhhhhhhhhhhhhhhhhhh</h1>
        <p>pppppppppppppppppppppppp</p>
</div>
    
        <div class="container">
            <div class="col-md-4" style="background: blue;">
                <h1>hhhhhhhhhhhhhhhhhhhhhhhhhh</h1>
                <p>pppppppppppppppp</p>
            </div>
            <div class="col-md-4" style="background: blue;">
                <h1>hhhhhhhhhhhhhhhhhhhhhhhhhh</h1>
                <p>pppppppppppppppp</p>
            </div>
            <div class="col-md-4" style="background: blue;">
                <h1>hhhhhhhhhhhhhhhhhhhhhhhhhh</h1>
                <p>pppppppppppppppp</p><div class="row">
            </div>
        </div>
    </div>

<div class="container">
    <div class="row">
        <div class="img-thumbnail col-md-6">
            <img src="https://dinosoria.com/reptil_prehi/tortue_steppesld.jpg" alt="tortue">
        </div>
        <div class="img-thumbnail col-md-6">
            <img src="https://th.bing.com/th/id/OIP.GREbzM_ExQwlJKwFPee9KwHaEj?pid=Api&rs=1" alt="tortue">
        </div>
    </div>
</div>
<div class="imagethimbin">

</div>

</body>
</html>